Bug 857043 - [abrt] qt-devel-4.8.2-5.fc16: Process /usr/bin/designer-qt4 was killed by signal 11 (SIGSEGV)
[abrt] qt-devel-4.8.2-5.fc16: Process /usr/bin/designer-qt4 was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:c98d4e5d7e8d6f3d021acfc1585...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 08:53 EDT by Laurent Rineau
Modified: 2013-02-13 18:36 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:36:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (28.83 KB, text/plain)
2012-09-13 08:53 EDT, Laurent Rineau
no flags Details
File: build_ids (11.81 KB, text/plain)
2012-09-13 08:53 EDT, Laurent Rineau
no flags Details
File: environ (4.33 KB, text/plain)
2012-09-13 08:53 EDT, Laurent Rineau
no flags Details
File: maps (120.32 KB, text/plain)
2012-09-13 08:53 EDT, Laurent Rineau
no flags Details
File: backtrace (86.96 KB, text/plain)
2012-09-13 08:53 EDT, Laurent Rineau
no flags Details

  None (edit)
Description Laurent Rineau 2012-09-13 08:53:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        designer-qt4
comment:        I just launch designer-qt4 without argument.
executable:     /usr/bin/designer-qt4
kernel:         3.4.9-2.fc16.x86_64
pid:            3886
pwd:            /usr/lib64/qt4/demos/gradients
time:           Thu 13 Sep 2012 02:39:47 PM CEST
uid:            1000
username:       lrineau

backtrace:      Text file, 89048 bytes
build_ids:      Text file, 12097 bytes
dso_list:       Text file, 29519 bytes
environ:        Text file, 4432 bytes
maps:           Text file, 123211 bytes

var_log_messages:
:Sep 13 14:39:47 renoir kernel: [ 6571.455775] designer-qt4[3904]: segfault at 90 ip 0000000000000090 sp 00007f20197f9b18 error 14 in designer-qt4[400000+69000]
:Sep 13 14:39:51 renoir abrt[3908]: Saved core dump of pid 3886 (/usr/bin/designer-qt4) to /var/spool/abrt/ccpp-2012-09-13-14:39:47-3886 (2398203904 bytes)
Comment 1 Laurent Rineau 2012-09-13 08:53:15 EDT
Created attachment 612430 [details]
File: dso_list
Comment 2 Laurent Rineau 2012-09-13 08:53:18 EDT
Created attachment 612431 [details]
File: build_ids
Comment 3 Laurent Rineau 2012-09-13 08:53:20 EDT
Created attachment 612432 [details]
File: environ
Comment 4 Laurent Rineau 2012-09-13 08:53:24 EDT
Created attachment 612433 [details]
File: maps
Comment 5 Laurent Rineau 2012-09-13 08:53:27 EDT
Created attachment 612434 [details]
File: backtrace
Comment 6 Rex Dieter 2012-10-03 22:32:39 EDT
First time launching designer after upgrading to qt-4.8.3

backtrace_rating: 3
Package: qt-devel-4.8.3-3.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 7 Fedora End Of Life 2013-01-16 15:03:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 18:36:35 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.